none
ClickOnce bootstrapper for .Net 4.6.1 in Update 2 - missing in prerequisites list

    Question

  • Hi,

    I just installed Update 2 RTM for Visual Studio 2015 Community. I read that the ClickOnce bootstrapper for .Net Framework 4.6.1 would be included on the ClickOnce list where you can choose the needed prerequisites. I can't however see it, the latest one I have on the list is for .Net 4.6.

    Is this a bug or am I doing something wrong?

    Thank you for any help regarding this.

    Friday, April 01, 2016 6:44 AM

Answers